Open Infrastructure - Task #7190

Add mdadm monitoring via prometheus
09/30/2019 04:23 PM - Nico Schottelius

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: Jin-Guk Kwon % Done:
Category: Estimated time:

Target version:
PM Check date:

09/30/2019

0%
0.00 hour

Description
Metrics

e node_md_disks
e node_md_disks_active

Alert if node_md_disks_active < node_md_disks

Please ping Dominique (@Dominique Roux) to give you a short intro into monitoring

History

#1 - 10/04/2019 03:36 PM - Jin-Guk Kwon

- Status changed from New to Seen

#2 - 01/03/2024 10:54 AM - Nico Schottelius

- Status changed from Seen to Rejected

03/20/2024
